@charset "UTF-8";
/********************************
Parts for the main area
********************************/	
/****************
headline
******************/

/* pagetitle */
#main h2 {
	margin:0 0 0.75em 0;
	padding:0.25em 0 0.25em 0.5em;
	font-size: 2.25em;/* medium base */
	font-weight:normal;
	color:#333;
	background:url(../img/sub_pagetitle_bg.png) no-repeat right center #E8EBE4;

	border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;

	box-shadow: #7F7F7F 0px 0px 3px;
		-moz-box-shadow:
			0px 0px 3px rgba(0,0,0,0.5);
		-webkit-box-shadow:
			0px 0px 3px rgba(0,0,0,0.5);

	behavior:url("http://www.hokekan.tsukuba.ac.jp/tu_healthcenter/wp-content/themes/tu_healthcenter/css/pie/PIE.htc");/* CSS3 PIE */
	position:relative;/* CSS3 PIE */

	}

body.home #container #main h2{
	}


#main h3 {
	margin: 1.5em 0 0.25em 0;
	padding:0.25em 0.5em;
	font-size: 1.6em;
	font-weight:bold;
	line-height:1.4;
	background-color: #E0F1CC;
	color: #132200;
	}

#main h4 {
	border-bottom: 1px dotted #355E00;
	margin:1.0em 5px 0.25em;
	padding:0.2em 0;
	font-size: 1.4em;
	color:#1F3700;
	}

#main h5{
	border:none;
	background: none;
	font-size: 1.2em;
	margin:0.25em 5px;
	padding:0 0 0 16px;
	background:url(../img/icon_square_green.gif) no-repeat 0px 0.3em;
	color: #333;
	}

#main h6 {
	margin:0.5em 5px 0 5px;
	font-size: 1.3em;
	color:#333;
	}

/* ユーザビリティ保持のため、見出し文字色は固定 */
/*
#main h3 span {color:#333 !important;}
#main h4 span {color:#333 !important;}
#main h5 span {color:#333 !important;}
#main h6 span {color:#333 !important;}

#main h2 a,
#main h3 a,
#main h4 a,
#main h5 a,
#main h6 a{text-decoration:none; color:#333;}
*/

/*本文内　段落、引用など
***************/
#main p, #main dl {
	margin:0.2em 5px 1em 5px;
	line-height:1.7;
	}

#main p em {font-style:italic;/* conform to the tinyMCE editor [I] button */}
#main p strong {font-weight:bold;/* conform to the tinyMCE editor [B] button */}


/* ボタン
***************/
#main a.BTN,
#main a.btn,
#main a.BTN_map,
#main a.btn_map,
#main a.BTN_black,
#main a.btn_black{
	padding:6px 12px 6px 22px;
	font-size:1em;
	text-decoration:none;
	color: #333;
	background: url(../img/icon_link_gray_9px.gif) no-repeat 10px 8px #EFEFEF;

	border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;

	box-shadow: #7F7F7F 0px 0px 2px;
		-moz-box-shadow:
			0px 0px 2px rgba(000,000,000,0.5);
		-webkit-box-shadow:
			0px 0px 2px rgba(000,000,000,0.5);

	behavior:url("http://www.hokekan.tsukuba.ac.jp/tu_healthcenter/wp-content/themes/tu_healthcenter/css/pie/PIE.htc");/* CSS3 PIE */
	position:relative;/* CSS3 PIE */
	}

/* 白ボタン */
#main a.BTN,
#main a.btn{
	background:url(../img/icon_link_gray_9px.gif) no-repeat 10px 10px, linear-gradient(#FFF, #EBEBEB);
	background:url(../img/icon_link_gray_9px.gif) no-repeat 10px 10px,
		-moz-linear-gradient(
			top,
			#FFF 0%,
			#EBEBEB);
	background:url(../img/icon_link_gray_9px.gif) no-repeat 10px 10px,
		-webkit-gradient(
			linear, left top, left bottom, 
			from(#FFF),
			to(#EBEBEB));
	-pie-background:url(http://www.hokekan.tsukuba.ac.jp/tu_healthcenter/wp-content/themes/tu_healthcenter/img/icon_link_gray_9px.gif) no-repeat 10px 12.5px, linear-gradient(#FFF, #EBEBEB);
	behavior:url("http://www.hokekan.tsukuba.ac.jp/tu_healthcenter/wp-content/themes/tu_healthcenter/css/pie/PIE.htc");/* CSS3 PIE */
	position:relative;/* CSS3 PIE */
	}

#main a.BTN:hover,
#main a.btn:hover{
	background:url(../img/icon_link_gray_9px.gif) no-repeat 10px 10px, linear-gradient(#EEE, #DDD);
	background:url(../img/icon_link_gray_9px.gif) no-repeat 10px 10px,
		-moz-linear-gradient(
			top,
			#EEE 0%,
			#DDD);
	background:url(../img/icon_link_gray_9px.gif) no-repeat 10px 10px,
		-webkit-gradient(
			linear, left top, left bottom, 
			from(#EEE),
			to(#DDD));
	-pie-background:url(http://www.hokekan.tsukuba.ac.jp/tu_healthcenter/wp-content/themes/tu_healthcenter/img/icon_link_gray_9px.gif) no-repeat 10px 12.5px, linear-gradient(#EEE, #DDD);
	behavior:url("http://www.hokekan.tsukuba.ac.jp/tu_healthcenter/wp-content/themes/tu_healthcenter/css/pie/PIE.htc");/* CSS3 PIE */
	position:relative;/* CSS3 PIE */
	}

#main a.BTN_map,
#main a.btn_map{
	padding-left:25px;
	color: #333;
	background:url(../img/icon_map.gif) no-repeat 8px 7px, linear-gradient(#FFF, #EBEBEB);
	background:url(../img/icon_map.gif) no-repeat 8px 7px,
		-moz-linear-gradient(
			top,
			#FFF 0%,
			#EBEBEB);
	background:url(../img/icon_map.gif) no-repeat 8px 7px,
		-webkit-gradient(
			linear, left top, left bottom, 
			from(#FFF),
			to(#EBEBEB));
	-pie-background:url(http://www.hokekan.tsukuba.ac.jp/tu_healthcenter/wp-content/themes/tu_healthcenter/img/icon_map.gif) no-repeat 8px 10px, linear-gradient(#FFF, #EBEBEB);
	behavior:url("http://www.hokekan.tsukuba.ac.jp/tu_healthcenter/wp-content/themes/tu_healthcenter/css/pie/PIE.htc");/* CSS3 PIE */
	position:relative;/* CSS3 PIE */
	}

#main a.BTN_map:hover,
#main a.btn_map:hover{
	background:url(../img/icon_map.gif) no-repeat 8px 7px, linear-gradient(#EEE, #DDD);
	background:url(../img/icon_map.gif) no-repeat 8px 7px,
		-moz-linear-gradient(
			top,
			#EEE 0%,
			#DDD);
	background:url(../img/icon_map.gif) no-repeat 8px 7px,
		-webkit-gradient(
			linear, left top, left bottom, 
			from(#EEE),
			to(#DDD));
	-pie-background:url(http://www.hokekan.tsukuba.ac.jp/tu_healthcenter/wp-content/themes/tu_healthcenter/img/icon_map.gif) no-repeat 8px 10px, linear-gradient(#EEE, #DDD);
	behavior:url("http://www.hokekan.tsukuba.ac.jp/tu_healthcenter/wp-content/themes/tu_healthcenter/css/pie/PIE.htc");/* CSS3 PIE */
	position:relative;/* CSS3 PIE */
	}


/* 黒ボタン */
#main a.BTN_black,
#main a.btn_black{
	color:#FFF;
	background:url(../img/icon_link_darkgray_9px.gif) no-repeat 10px 10px, linear-gradient(#333, #000);
	background:url(../img/icon_link_darkgray_9px.gif) no-repeat 10px 10px,
		-moz-linear-gradient(
			top,
			#333 0%,
			#000);
	background:url(../img/icon_link_darkgray_9px.gif) no-repeat 10px 10px,
		-webkit-gradient(
			linear, left top, left bottom, 
			from(#333),
			to(#000));
	-pie-background:url(http://www.hokekan.tsukuba.ac.jp/tu_healthcenter/wp-content/themes/tu_healthcenter/img/icon_link_darkgray_9px.gif) no-repeat 10px 12px, linear-gradient(#333, #000);
	behavior:url("http://www.hokekan.tsukuba.ac.jp/tu_healthcenter/wp-content/themes/tu_healthcenter/css/pie/PIE.htc");/* CSS3 PIE */
	position:relative;/* CSS3 PIE */
	}

#main a.BTN_black:hover,
#main a.btn_black:hover{
	background:url(../img/icon_link_darkgray_9px.gif) no-repeat 10px 10px, linear-gradient(#444, #222);
	background:url(../img/icon_link_darkgray_9px.gif) no-repeat 10px 10px,
		-moz-linear-gradient(
			top,
			#444 0%,
			#222);
	background:url(../img/icon_link_darkgray_9px.gif) no-repeat 10px 10px,
		-webkit-gradient(
			linear, left top, left bottom, 
			from(#444),
			to(#222));
	-pie-background:url(http://www.hokekan.tsukuba.ac.jp/tu_healthcenter/wp-content/themes/tu_healthcenter/img/icon_link_darkgray_9px.gif) no-repeat 10px 12px, linear-gradient(#444, #222);
	behavior:url("http://www.hokekan.tsukuba.ac.jp/tu_healthcenter/wp-content/themes/tu_healthcenter/css/pie/PIE.htc");/* CSS3 PIE */
	position:relative;/* CSS3 PIE */
	}


#main blockquote {
	padding: 0.5em;
	margin:1em 25px;
	border: 1px dotted #ccc;
	background-color: #fafafa;
	font-size: 14px;
	line-height: 1.7;
	}

#main embed,
#main object {
	margin:0.5em 10px;
	}

#main dt{font-weight:bold;}
#main dd{margin-bottom:0.5em;}


/*リスト
**************/
#main ul,#main ol {
	margin: 0.8em 0.5em 1.5em 2.5em;
	}

#main ul li, #main ol li{
	line-height: 1.7;
	font-size: 100%;
	margin-bottom:0.7em;
	}

/*リスト（２階層目）*/
#main li ul, #main li ol {
	margin: 0.8em 0.2em 1.2em 1.4em;
	}

#main li li {
	font-size: 100%;
	}


/*　表
**************/

/* 基本のtable

★左のみに見出し(th)があるもの
＿＿＿＿＿＿＿
■■＿＿＿＿＿｜
■■＿＿＿＿＿｜
■■＿＿＿＿＿｜


★上のみに見出し(th)があるもの(tbody内)

■■■■■■■｜
＿＿＿＿＿＿＿｜
＿＿＿＿＿＿＿｜
＿＿＿＿＿＿＿｜

*/

#main table{
	margin:10px 5px;
	width:615px;
	border-collapse:collapse;
	border:1px solid #CCC;
	}

#main tr th{
	background-color: #F4F4F4;
	border-left:1px dotted #CCC;
	}

#main th, #main td {
	margin:0;
	padding: 0.3em 0.6em;
	line-height: 1.7;
	font-weight: normal;
	vertical-align: top;
	border-top: 1px solid #BCBCBC;
	}

#main td {
	border-left:1px dotted #BCBCBC;
	font-size:1em;
	}

#main th {
	font-size:1.1em;
	font-weight:bold;
	}

/*

★上・左に見出し(th)があるもの
（上の見出しはthead利用）

■■■■■■■｜←thead
■■＿＿＿＿＿｜
■■＿＿＿＿＿｜
■■＿＿＿＿＿｜

*/
#main thead th{
	border-left:1px dotted #C5C5C5;
	background-color: #EAEAEA;
	color:#333;
	font-size:1.1em;
	}


/* tableアレンジ　******/

/* 下線のみテーブル（tableのclass="btmborder"） */
#main table.btmborder,
#main table.btmborder tr,
#main table.btmborder th,
#main table.btmborder td {
	border:none;
	border-bottom:1px solid #CCC;
	}


/* 枠線なしテーブル（tableのclass="noborder"） */
#main table.noborder,
#main table.noborder tr,
#main table.noborder th,
#main table.noborder td {
	border:none;
	}

#main table.noborder td {
	padding-top:0.6em;
	padding-bottom:0.6em;
	}

/* レイアウト用テーブル（tableのclass="layout"） */
#main table.layout,
#main table.layout tr,
#main table.layout th,
#main table.layout td {
	border:none;
	margin:0;
	padding:0;
	background-color:#FFF;
	}

/* セルは分ける（上下）けど１つのセルのように見せる場合 */
#main td.noboder{
	border-bottom:none;
	}

/* セルは分ける（上下）けど一体感が強い場合 */
#main th.submidashi, #main td.dotborder{
	border-bottom:1px dotted #ccc;
	}

/* セル内のpとli */
/*#main td p, #main td li{
	font-size:1em;
	}*/


/* ビジュアルエディタ自動生成スタイル用 **************************************/

/* なし（配置） */
#main .alignnone{
	float:none;
	}

/* 左（配置） */
#main .alignleft {
	float:left;
	margin-left:10px;
	margin-right:20px;
	}

/* 中央（配置） */
#main .aligncenter, #main p img.aligncenter {
	float:none;
	margin:0 auto;
	text-align:center;
	}

/* 右（配置） */
#main .alignright {
	float:right;
	margin-left:20px;
	margin-right:10px;
	}

/* 全配置共通 */
#main .alignright, #main .alignleft, #main .aligncenter, #main .alignnone{
	margin-top:0;
	margin-bottom:10px;
	}

#main .alignclear {
	clear: both;
	}
	
#main img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}


#main img.alignright {
	display: inline;
	float:right;
	}

#main img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

/* 画像のキャプション */
#main .wp-caption-text {
	margin:0;
	padding:0;
	}

#main p.wp-caption-text{
	margin:10px 5px;
	padding:0;
	text-align:center;
	}

#main br.spacer_{
	clear:both;
	}

/* キャプションなし画像センター配置指定 */
#wrap #container #main p img.aligncenter {
	display: block;
	float:none;
	margin:0 auto;
	text-align:center
	}



